﻿/* CSS Document */
@charset "utf-8";
.container {
  position: relative;
}
.col-a {
  margin-top: 35px;
}
.col-a-left {
  width: 617px;
}
.col-a-left .swiper-slide {
  position: relative;
}
.col-a-left .swiper-slide p {
  background: rgba(0, 0, 0, 0.5);
  color: white;
  font-size: 18px;
  line-height: 54px;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 0 100px 0 20px;
  box-sizing: border-box;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.col-a-left .swiper-pagination {
  bottom: 16px;
  width: unset !important;
  right: 25px !important;
  left: unset !important;
  display: inline-block !important;
}
.col-a-left .swiper-pagination-bullet {
  width: 9px;
  height: 9px;
  margin: 0 5px;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  background-color: white;
  opacity: 0.7;
}
.col-a-left .swiper-pagination-bullet-active {
  background-color: #1582c5;
}
.col-a-right {
  width: 620px;
  margin-left: 43px;
}
.hd-box {
  border-bottom: 3px solid #e5e5e5;
  padding-bottom: 5px;
}
.hd-box .tle {
  font-weight: bold;
  color: #0e84d9;
  font-size: 24px;
  line-height: 34px;
  position: relative;
}
.hd-box .tle::after {
  position: absolute;
  width: 100%;
  left: 0;
  height: 3px;
  background-color: #0e84d9;
  bottom: -8px;
  content: "";
}
.hd-box ul {
  margin-right: 21px;
}
.hd-box ul li {
  color: #333333;
  font-size: 16px;
  line-height: 34px;
  position: relative;
  cursor: pointer;
}
.hd-box ul li.on {
  color: #0e84d9;
  font-weight: bold;
}
.hd-box ul li.on::after {
  position: absolute;
  width: 100%;
  left: 0;
  height: 3px;
  background-color: #0e84d9;
  bottom: -8px;
  content: "";
}
.hd-box ul li:last-child {
  margin-left: 27px;
}
.hd-box span {
  line-height: 34px;
}
.hd-box span img {
  vertical-align: middle;
}
.ul-box {
  margin-top: 15px;
}
.ul-box li {
  height: 125px;
  box-sizing: border-box;
  transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  padding: 18px 20px 0 0;
  box-sizing: border-box;
  position: relative;
}
.ul-box li::after {
  content: "";
  position: absolute;
  left: -20px;
  width: 640px;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  top: 0;
  height: 100%;
  display: none;
  pointer-events: none;
}
.ul-box li .mt {
  font-size: 16px;
  line-height: 26px;
  color: #333333;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 70%;
}
.ul-box li span {
  font-size: 14px;
  line-height: 26px;
  color: #333333;
}
.ul-box li .mc {
  font-size: 14px;
  line-height: 24px;
  color: #333333;
  margin-top: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  display: box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
/* .ul-box li:hover{ box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1); transform:translateX(-20px) ; -webkit-transform:translateX(-20px) ; -moz-transform:translateX(-20px) ; -ms-transform:translateX(-20px) ; -o-transform:translateX(-20px) ;padding-left: 20px; } */
.ul-box li:hover .mt {
  font-weight: bold;
}
.ul-box li:hover::after {
  display: block;
}
.col-b {
  margin-top: 43px;
}
.col-b-left {
  width: 618px;
}
.col-b-left .hd ul li {
  margin-left: 27px;
}
.col-b-left .bd .ul-box .desc {
  max-width: 436px;
  margin-left: 30px;
  transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
}
.col-b-left .bd .ul-box li .mt {
  width: 230px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.col-b-left .bd .ul-box .pc {
  transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  width: 132px;
  height: 85px;
  overflow: hidden;
}
.col-b-left .bd .ul-box .pc img {
  width: 100%;
}
/* .col-b-left .bd .ul-box li:hover .pc{ transform: translateX(20px); -webkit-transform: translateX(20px); -moz-transform: translateX(20px); -ms-transform: translateX(20px); -o-transform: translateX(20px); }
.col-b-left .bd .ul-box  li:hover .desc{ max-width: calc(100% - 182px); transform:translateX(20px) ; -webkit-transform:translateX(20px) ; -moz-transform:translateX(20px) ; -ms-transform:translateX(20px) ; -o-transform:translateX(20px) ; }
.col-b-left .bd .ul-box  li:hover{padding-left: unset;} */
.col-b-left .bd .ul-box li::after {
  content: "";
  position: absolute;
  left: -20px;
  width: 638px;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  top: 0;
  height: 100%;
  display: none;
}
.col-b-left .bd .ul-box li:hover::after {
  display: block;
}
.col-b-right {
  width: 617px;
}
.col-b-right .hd-box ul li {
  margin-left: 25px;
}
.col-b-right .bd {
  margin-top: 35px;
}
.col-b-right .swiper-slide {
  position: relative;
}
.col-b-right .swiper-slide a {
  display: block;
  height: 338px;
  overflow: hidden;
}
.col-b-right .swiper-slide p {
  background: rgba(0, 0, 0, 0.5);
  color: white;
  font-size: 18px;
  line-height: 54px;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 0 100px 0 20px;
}
.col-b-right .swiper-pagination {
  bottom: 16px;
  width: unset !important;
  right: 25px !important;
  left: unset !important;
  display: inline-block !important;
}
.col-b-right .swiper-pagination-bullet {
  width: 9px;
  height: 9px;
  margin: 0 5px;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  background-color: white;
  opacity: 0.7;
}
.col-b-right .swiper-pagination-bullet-active {
  background-color: #1582c5;
}
.col-b-right .swiper-button-prev, .col-b-right .swiper-button-next {
  width: 50px;
  height: 59px;
  margin-top: -30px;
}
.col-b-right .swiper-button-next.swiper-button-disabled, .col-d .swiper-button-prev.swiper-button-disabled {
  opacity: unset !important;
  pointer-events: unset !important;
}
.col-b-right .swiper-button-prev {
  background: url(/skin/img/prev.png) no-repeat center;
  left: 0;
  z-index: 99;
  pointer-events: unset;
}
.col-b-right .swiper-button-next {
  background: url(/skin/img/prev.png) no-repeat center;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  right: 0;
  z-index: 99;
  pointer-events: unset !important;
}
.col-b-right .swiper-button-next:hover {
  background: url(/skin/img/next.png) no-repeat center;
  transform: unset;
  -webkit-transform: unset;
  -moz-transform: unset;
  -ms-transform: unset;
  -o-transform: unset;
}
.col-b-right .swiper-button-prev:hover {
  background: url(/skin/img/next.png) no-repeat center;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
.col-c {
  margin-top: 20px;
}
.col-c ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.col-c ul a {
  position: relative;
  display: block;
}
.col-c ul a .txt {
  position: absolute;
  left: 12px;
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  font-size: 16px;
  color: white;
  font-weight: bold;
  line-height: 24px;
}
.col-d {
  background-color: #e4eff6;
  padding: 32px 0 35px;
  margin-top: 40px;
}
.col-d .hd-box {
  border-bottom: 1px solid #e5e5e5;
}
.col-d .hd-box ul li.on::after {
  bottom: -6px;
}
.col-d .hd-box .tle::after {
  bottom: -6px;
}
.col-d .hd ul li {
  margin-left: 35px;
}
.col-d .hd ul li:first-child {
  margin-left: 0;
}
.col-d .bd {
  margin-top: 40px;
}
.col-d .swiper-d-box {
  position: relative;
}
.col-d .swiper .swiper-slide .pc {
  position: relative;
}
.col-d .swiper .swiper-slide.num1 .pc::before {
  content: '\20';
  position: absolute;
  right: 0;
  bottom: 0;
  width: 40px;
  height: 40px;
  background: url(/skin/img/sim_pic_006.png) no-repeat center center;
}
.col-d .swiper .swiper-slide.num2 .pc::before {
  content: '\20';
  position: absolute;
  right: 0;
  bottom: 0;
  width: 40px;
  height: 40px;
  background: url(/skin/img/sim_pic_007.png) no-repeat center center;
}
.col-d .swiper .swiper-slide.num3 .pc::before {
  content: '\20';
  position: absolute;
  right: 0;
  bottom: 0;
  width: 40px;
  height: 40px;
  background: url(/skin/img/sim_pic_008.png) no-repeat center center;
}
.col-d .swiper .swiper-slide a .pc::after {
  content: "";
  background: rgba(0, 0, 0, 0.7);
  height: 0;
  transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.col-d .swiper .swiper-slide:hover .pc::after {
  height: 100%;
}
.col-d .swiper .swiper-slide .mt {
  color: #333333;
  font-size: 14px;
  line-height: 24px;
  padding-top: 10px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.col-d .swiper .swiper-slide .desc {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  color: white;
  z-index: 1;
  width: 100%;
  padding: 0 12px;
  box-sizing: border-box;
  text-align: center;
  font-size: 12px;
  line-height: 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  display: none;
}
.col-d .swiper .swiper-slide:hover .desc {
  display: flex;
}
.col-d .swiper .swiper-slide .desc img {
  margin-top: 12px;
}
.col-d .swiper-button-prev, .col-d .swiper-button-next {
  width: 50px;
  height: 59px;
  margin-top: -30px;
}
.col-d .swiper-button-next.swiper-button-disabled, .col-d .swiper-button-prev.swiper-button-disabled {
  opacity: unset !important;
  pointer-events: unset !important;
}
.col-d .swiper-button-prev {
  background: url(/skin/img/prev1.png) no-repeat center;
  left: -82px;
  z-index: 99;
  pointer-events: unset;
}
.col-d .swiper-button-next {
  background: url(/skin/img/prev1.png) no-repeat center;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  right: -82px;
  z-index: 99;
  pointer-events: unset !important;
}
.col-d .swiper-button-next:hover {
  background: url(/skin/img/next1.png) no-repeat center;
  transform: unset;
  -webkit-transform: unset;
  -moz-transform: unset;
  -ms-transform: unset;
  -o-transform: unset;
}
.col-d .swiper-button-prev:hover {
  background: url(/skin/img/next1.png) no-repeat center;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
.col-e {
  margin-top: 38px;
}
.col-e .g-in {
  display: flex;
  justify-content: space-between;
}
.col-e1 {
  width: 404px;
}
.col-e1 .ul-box li::after {
  content: "";
  position: absolute;
  left: -20px;
  width: 424px;
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
  top: 0;
  height: 100%;
  display: none;
}
.col-e1 .ul-box li:hover::after {
  display: block;
}
.col-e1 .hd-box .more {
  line-height: 34px;
  font-size: 16px;
}
.col-e1 .hd-box .more img {
  vertical-align: middle;
  margin-left: 14px;
}
.col-e1 .bd {
  margin-top: 32px;
}
.col-e1 .bd .ul-box li .mt {
  overflow: hidden;
  max-width: 70%;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.col-e1 .ul-box li .mc {
  color: #999;
}
.col-e1 .ul-box li {
  height: unset;
  border-bottom: 1px solid #e5e5e5;
  padding-top: 0;
  padding-bottom: 15px;
  margin-bottom: 10px;
  padding-top: 10px;
}
.col-e1 .ul-box li:last-child {
  margin-bottom: 0;
}
.col-e2 ul {
  display: flex;
  flex-wrap: wrap;
}
.col-e2 ul li:nth-child(-n+2) {
  margin-bottom: 15px;
}
.col-e2 ul li:nth-child(2n) {
  margin-left: 30px;
}
.col-e2 ul li a {
  flex-direction: column;
  display: flex;
}
.col-e2 ul li a .pc {
  width: 187px;
}
.col-e2 ul li a .pc img {
  width: 100%;
}
.col-e2 ul li span {
  font-size: 14px;
  color: #333333;
  line-height: 24px;
  margin-top: 15px;
  text-align: center;
}
.col-e3 ul li a {
  display: flex;
  align-items: center;
}
.col-e3 ul li a .pc {
  border: solid 1px #e5e5e5;
  width: 101px;
  box-sizing: border-box;
  overflow: hidden;
  height: 101px;
}
.col-e3 ul li a .pc img {
  width: 100%;
}
.col-e3 ul li:hover a .pc {
  border: solid 1px #0e84d9;
}
.col-e3 ul li .desc {
  font-size: 16px;
  color: #333;
  line-height: 36px;
  margin-left: 20px;
}
.col-e3 ul li:hover .desc .mt {
  font-weight: bold;
}
.col-e3 ul li {
  margin-bottom: 13px;
}
.col-e3 ul li:last-child {
  margin-bottom: 0;
}
.col-f {
  margin-top: 38px;
}
.col-f .swiper-pagination {
  bottom: 10px;
}
.col-f .swiper-pagination-bullet {
  width: 9px;
  height: 9px;
  margin: 0 5px;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  background-color: white;
  opacity: 1;
}
.col-f .swiper-pagination-bullet-active {
  background-color: #1582c5;
}
.col-h {
  background-color: #e4eff6;
  padding: 32px 0 35px;
  margin-top: 40px;
}
.col-h .hd-box ul li.on::after {
  bottom: -6px;
}
.col-h .hd-box .tle::after {
  bottom: -6px;
}
.col-h .hd-box {
  border-bottom: 1px solid #e5e5e5;
}
.col-h .hd ul li {
  margin-left: 46px;
}
.col-h .hd ul li:first-child {
  margin-left: 0;
}
.col-h .bd {
  margin-top: 40px;
}
.col-h .swiper-h-box {
  position: relative;
}
.col-h .swiper .swiper-slide .pc {
  position: relative;
}
.col-h .swiper .swiper-slide.num1 .pc::before {
  content: '\20';
  position: absolute;
  right: 0;
  bottom: 0;
  width: 40px;
  height: 40px;
  background: url(/skin/img/sim_pic_006.png) no-repeat center center;
}
.col-h .swiper .swiper-slide.num2 .pc::before {
  content: '\20';
  position: absolute;
  right: 0;
  bottom: 0;
  width: 40px;
  height: 40px;
  background: url(/skin/img/sim_pic_007.png) no-repeat center center;
}
.col-h .swiper .swiper-slide.num3 .pc::before {
  content: '\20';
  position: absolute;
  right: 0;
  bottom: 0;
  width: 40px;
  height: 40px;
  background: url(/skin/img/sim_pic_008.png) no-repeat center center;
}
.col-h .swiper .swiper-slide a .pc::after {
  content: "";
  background: rgba(0, 0, 0, 0.7);
  height: 0;
  transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.col-h .swiper .swiper-slide:hover .pc::after {
  height: 100%;
}
.col-h .swiper .swiper-slide .mt {
  color: #333333;
  font-size: 14px;
  line-height: 24px;
  padding-top: 10px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.col-h .swiper .swiper-slide .desc {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  color: white;
  z-index: 1;
  width: 100%;
  padding: 0 12px;
  box-sizing: border-box;
  text-align: center;
  font-size: 12px;
  line-height: 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  display: none;
}
.col-h .swiper .swiper-slide:hover .desc {
  display: flex;
}
.col-h .swiper .swiper-slide .desc img {
  margin-top: 12px;
}
.col-h .swiper-button-prev, .col-h .swiper-button-next {
  width: 50px;
  height: 59px;
  margin-top: -30px;
}
.col-h .swiper-button-next.swiper-button-disabled, .col-h .swiper-button-prev.swiper-button-disabled {
  opacity: unset !important;
  pointer-events: unset !important;
}
.col-h .swiper-button-prev {
  background: url(/skin/img/prev1.png) no-repeat center;
  left: -82px;
  z-index: 99;
  pointer-events: unset;
}
.col-h .swiper-button-next {
  background: url(/skin/img/prev1.png) no-repeat center;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  right: -82px;
  z-index: 99;
  pointer-events: unset !important;
}
.col-h .swiper-button-next:hover {
  background: url(/skin/img/next1.png) no-repeat center;
  transform: unset;
  -webkit-transform: unset;
  -moz-transform: unset;
  -ms-transform: unset;
  -o-transform: unset;
}
.col-h .swiper-button-prev:hover {
  background: url(/skin/img/next1.png) no-repeat center;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
.col-k {
  margin-top: 37px;
  margin-bottom: 40px;
}
.col-k .g-in {
  display: flex;
  justify-content: space-between;
}
.col-k1 {
  margin-right: 30px;
  flex: 1;
}
.col-k1 .bd {
  margin-top: 24px;
}
.col-k1 .bd a {
  position: relative;
  display: block;
}
.col-k1 .bd a:last-child {
  margin-top: 22px;
}
.col-k1 .bd a .txt {
  position: absolute;
  left: 12px;
  top: 50%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  font-size: 16px;
  color: white;
  font-weight: bold;
  line-height: 24px;
}
.col-m {
  background-color: #e4eff6;
  padding: 32px 0 35px;
  margin-top: 40px;
}
.col-m .hd-box ul li.on::after {
  bottom: -6px;
}
.col-m .hd-box .tle::after {
  bottom: -6px;
}
.col-m .hd-box {
  border-bottom: 1px solid #e5e5e5;
}
.col-m .hd ul li {
  margin-left: 24px;
}
.col-m .hd ul li:first-child {
  margin-left: 0;
}
.col-m .bd {
  margin-top: 40px;
}
.col-m .swiper-m-box {
  position: relative;
}
.col-m .swiper .swiper-slide .pc {
  position: relative;
}
.col-m .swiper .swiper-slide a .pc::after {
  content: "";
  background: rgba(0, 0, 0, 0.7);
  height: 0;
  transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.col-m .swiper .swiper-slide:hover .pc::after {
  height: 100%;
}
.col-m .swiper .swiper-slide .mt {
  color: #333333;
  font-size: 14px;
  line-height: 24px;
  padding-top: 10px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.col-m .swiper .swiper-slide .desc {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  color: white;
  z-index: 1;
  width: 100%;
  padding: 0 12px;
  box-sizing: border-box;
  text-align: center;
  font-size: 12px;
  line-height: 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  display: none;
}
.col-m .swiper .swiper-slide:hover .desc {
  display: flex;
}
.col-m .swiper .swiper-slide .desc img {
  margin-top: 12px;
}
.col-m .swiper-button-prev, .col-m .swiper-button-next {
  width: 50px;
  height: 59px;
  margin-top: -30px;
}
.col-m .swiper-button-next.swiper-button-disabled, .col-m .swiper-button-prev.swiper-button-disabled {
  opacity: unset !important;
  pointer-events: unset !important;
}
.col-m .swiper-button-prev {
  background: url(/skin/img/prev1.png) no-repeat center;
  left: -82px;
  z-index: 99;
  pointer-events: unset;
}
.col-m .swiper-button-next {
  background: url(/skin/img/prev1.png) no-repeat center;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  right: -82px;
  z-index: 99;
  pointer-events: unset !important;
}
.col-m .swiper-button-next:hover {
  background: url(/skin/img/next1.png) no-repeat center;
  transform: unset;
  -webkit-transform: unset;
  -moz-transform: unset;
  -ms-transform: unset;
  -o-transform: unset;
}
.col-m .swiper-button-prev:hover {
  background: url(/skin/img/next1.png) no-repeat center;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
.col-n {
  margin-top: 40px;
}
.col-n .g-in {
  display: flex;
  justify-content: space-between;
}
.col-n-right {
  width: 618px;
}
.col-n-right .bd {
  margin-top: 35px;
}

.col-n-right .bd ul li {
 
  position: relative;
	width: 48%;
	margin: 1%;
	float: left;
}
.col-n-right .bd ul li .pc {
  width: 100%;
}
.col-n-right .bd ul li .pc img {
  width: 100%;
}

.col-n-right .bd ul li p {
  position: absolute;
  width: 100%;
  height: 39px;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.6);
  color: white;
  font-size: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
}
.col-n-right .bd ul li p i {
  display: none;
}
.col-n-right .bd ul li:hover p {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.col-n-right .bd ul li:hover p i {
  display: block;
  margin-top: 12px;
}
.col-n-left {
  width: 618px;
}
.col-n-left .hd-box ul li {
  margin-left: 28px;
}
.col-n-left .hd-box ul li:first-child {
  margin-left: 0;
}
.col-n-left .bd .ul-box li {
  height: 117px;
}
.col-n-left .bd .ul-box .desc {
  max-width: 436px;
  margin-left: 30px;
  transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
}
.col-n-left .bd .ul-box li .mt {
  width: 230px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.col-n-left .bd .ul-box .pc {
  transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  width: 121px;
  height: 78px;
  overflow: hidden;
}
.col-n-left .bd .ul-box .pc img {
  width: 100%;
}
/* .col-n-left .bd .ul-box li:hover .pc{ transform: translateX(20px); -webkit-transform: translateX(20px); -moz-transform: translateX(20px); -ms-transform: translateX(20px); -o-transform: translateX(20px); }
.col-n-left .bd .ul-box  li:hover .desc{ max-width: calc(100% - 182px); transform:translateX(20px) ; -webkit-transform:translateX(20px) ; -moz-transform:translateX(20px) ; -ms-transform:translateX(20px) ; -o-transform:translateX(20px) ; } */
.col-n-left .bd .ul-box li:hover {
  padding-left: unset;
}
.col-x {
  background-color: #e4eff6;
  padding: 32px 0 35px;
  margin-top: 40px;
}
.col-x .hd-box ul li.on::after {
  bottom: -6px;
}
.col-x .hd-box .tle::after {
  bottom: -6px;
}
.col-x .hd-box {
  border-bottom: 1px solid #e5e5e5;
}
.col-x .hd ul li {
  margin-left: 14px;
}
.col-x .hd ul li:first-child {
  margin-left: 0;
}
.col-x .bd {
  margin-top: 40px;
}
.col-x .swiper-x-box {
  position: relative;
}
.col-x .swiper .swiper-slide .pc {
  position: relative;
}
.col-x .swiper .swiper-slide a .pc::after {
  content: "";
  background: rgba(0, 0, 0, 0.7);
  height: 0;
  transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.col-x .swiper .swiper-slide:hover .pc::after {
  height: 100%;
}
.col-x .swiper .swiper-slide .mt {
  color: #333333;
  font-size: 14px;
  line-height: 24px;
  padding-top: 10px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.col-x .swiper .swiper-slide .desc {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  color: white;
  z-index: 1;
  width: 100%;
  padding: 0 12px;
  box-sizing: border-box;
  text-align: center;
  font-size: 12px;
  line-height: 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  display: none;
}
.col-x .swiper .swiper-slide:hover .desc {
  display: flex;
}
.col-x .swiper .swiper-slide .desc img {
  margin-top: 12px;
}
.col-x .swiper-button-prev, .col-x .swiper-button-next {
  width: 50px;
  height: 59px;
  margin-top: -30px;
}
.col-x .swiper-button-next.swiper-button-disabled, .col-x .swiper-button-prev.swiper-button-disabled {
  opacity: unset !important;
  pointer-events: unset !important;
}
.col-x .swiper-button-prev {
  background: url(/skin/img/prev1.png) no-repeat center;
  left: -82px;
  z-index: 99;
  pointer-events: unset;
}
.col-x .swiper-button-next {
  background: url(/skin/img/prev1.png) no-repeat center;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  right: -82px;
  z-index: 99;
  pointer-events: unset !important;
}
.col-x .swiper-button-next:hover {
  background: url(/skin/img/next1.png) no-repeat center;
  transform: unset;
  -webkit-transform: unset;
  -moz-transform: unset;
  -ms-transform: unset;
  -o-transform: unset;
}
.col-x .swiper-button-prev:hover {
  background: url(/skin/img/next1.png) no-repeat center;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
.col-c1 {
  margin-top: 40px;
}
.col-y {
  margin-top: 35px;
}
.col-y .g-in {
  display: flex;
  justify-content: space-between;
}
.col-y-left {
  width: 620px;
}
.col-y-left .hd-box {
  border-bottom: 1px solid #e5e5e5;
}
.col-y-left .hd-box ul li {
  margin-left: 30px;
}
.col-y-left .hd-box .tle::after {
  bottom: -6px;
}
.col-y-left .hd-box ul li.on::after {
  bottom: -6px;
}
.col-y-left .item a {
  display: flex;
  width: 100%;
  height: 60px;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #e5e5e5
}
.col-y-left .item .tit {
  font-size: 16px;
  color: #333333;
  width: 80%;
  transition: all 0.3s;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis
}
.col-y-left .item a:hover .tit {
  font-weight: bold
}
.col-y-left .item .tip {
  font-size: 12px;
  color: #333333
}
.col-z {
  background-color: #e4eff6;
  padding: 32px 0 35px;
  margin-top: 40px;
}
.col-z .hd-box ul li.on::after {
  bottom: -6px;
}
.col-z .hd-box .tle::after {
  bottom: -6px;
}
.col-z .hd-box {
  border-bottom: 1px solid #e5e5e5;
}
.col-z .hd ul li {
  margin-left: 30px;
}
.col-z .hd ul li:first-child {
  margin-left: 0;
}
.col-z .bd {
  margin-top: 40px;
}
.col-z .swiper-z-box {
  position: relative;
}
.col-z .swiper .swiper-slide .pc {
  position: relative;
}
.col-z .swiper .swiper-slide a .pc::after {
  content: "";
  background: rgba(0, 0, 0, 0.7);
  height: 0;
  transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.col-z .swiper .swiper-slide:hover .pc::after {
  height: 100%;
}
.col-z .swiper .swiper-slide .mt {
  color: #333333;
  font-size: 14px;
  line-height: 24px;
  padding-top: 10px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.col-z .swiper .swiper-slide .desc {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  color: white;
  z-index: 1;
  width: 100%;
  padding: 0 12px;
  box-sizing: border-box;
  text-align: center;
  font-size: 12px;
  line-height: 24px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  display: none;
}
.col-z .swiper .swiper-slide:hover .desc {
  display: flex;
}
.col-z .swiper .swiper-slide .desc img {
  margin-top: 12px;
}
.col-z .swiper-button-prev, .col-z .swiper-button-next {
  width: 50px;
  height: 59px;
  margin-top: -30px;
}
.col-z .swiper-button-next.swiper-button-disabled, .col-z .swiper-button-prev.swiper-button-disabled {
  opacity: unset !important;
  pointer-events: unset !important;
}
.col-z .swiper-button-prev {
  background: url(/skin/img/prev1.png) no-repeat center;
  left: -82px;
  z-index: 99;
  pointer-events: unset;
}
.col-z .swiper-button-next {
  background: url(/skin/img/prev1.png) no-repeat center;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  right: -82px;
  z-index: 99;
  pointer-events: unset !important;
}
.col-z .swiper-button-next:hover {
  background: url(/skin/img/next1.png) no-repeat center;
  transform: unset;
  -webkit-transform: unset;
  -moz-transform: unset;
  -ms-transform: unset;
  -o-transform: unset;
}
.col-z .swiper-button-prev:hover {
  background: url(/skin/img/next1.png) no-repeat center;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
@media screen and (max-width:1440px) and (min-width:1200px) {}
@media screen and (max-width:1200px) and (min-width:900px) {}
@media screen and (max-width:900px) and (min-width:640px) {}
@media screen and (max-width:640px) and (min-width:560px) {}
@media screen and (max-width:560px) and (min-width:480px) {}
@media screen and (max-width:480px) and (min-width:400px) {}
@media screen and (max-width:400px) and (min-width:320px) {}